@charset "UTF-8";
/* CSS Document */


@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,800,700);


/* -----------------------------------------------------------------------------------------------------------------   

	Primary style - first two styles let you add padding to element that have % values without breaking layout

------------------------------------------------------------------------------------------------------------------- */
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*::after, *::before {
  content: '';
}
body{
	font-family: 'Open Sans', sans-serif;
	color: #333;
	background-color: #e7e7e7;
	padding: 0;
	margin: 0;
}
html, body {
  /* important for the full-width image to work */
  height: 100%;
}


/* -------------------------------- 

	Site Wrapper & Container Styles

-------------------------------- */
.wrapper{
	position: relative;
	display: block;
	width: 100%;
	max-width: 1200px;
	height: auto;
	margin: 0 auto;
}
.container{
	display: block;
	width: 94%;
	margin: 3% 3% 0 3%;
	padding: 50px 4% 25px 4%;
	background: #fff;
	height: auto;
	overflow: hidden;
}
.container img{
	width: 100%;
	height: auto;
}
@media screen and (max-width: 750px) {
.container{
	padding: 30px 30px 25px 30px;
}
}
@media screen and (max-width: 480px) {
.container{
	width: 100%;
	margin: 0;
}
}
/* -------------------------------- 

	Banner Header & Logo

-------------------------------- */
header{
	float: left;
	width: 100%;
	height: 100px;
	margin-bottom: 50px;
}
@media screen and (max-width: 750px) {
header{
	margin-bottom: 30px;
}
}
.logo-wrapper{
	width: 33.333%;
	float: left;	
	height: 100%;
}
.logo{
	float: left;	
	width: 100%;
	max-width: 200px;
}
.logo img{
	float: left;	
	width: 100%;
}
@media screen and (max-width: 750px) {
.logo-wrapper{
	width: 50%;
}
.logo{
	min-width: 180px;
}
}

/*** Street Sweep Logo ***/
.logo2-wrapper{
	width: 33.333%;
	float: left;	
	height: 100%;
}
.logo2{
	float: right;	
	width: 100%;
	max-width: 200px;
}
.logo2 img{
	float: right;	
	width: 100%;
}
@media screen and (max-width: 750px) {
.logo2-wrapper{
	display: none !important;
}
}
@media screen and (max-width: 480px) {
.logo2-wrapper{
	display: none !important;
}
}
.phone{
	width: 33.333%;
	float: left;	
	height: 100px;
	line-height: 100px;
	text-align: center;
	font-size: 24px;
	color: #333;
}
@media screen and (max-width: 800px) {
.phone{
	font-size: 20px;
}
}
@media screen and (max-width: 750px) {
.phone{
	width: 50%;
	float: left;	
	text-align: right;
	font-size: 18px;
}
}
@media screen and (max-width: 450px) {
.phone{
	font-size: 14px;
}
}
@media screen and (max-width: 390px) {
.phone{
	display: none;
}
}
header .address{
	width: 33.333%;
	float: right;	
	height: 100%;
	text-align: right;
	font-size: 18px;
	line-height: 30px;
	color: #333;
	padding: 10px 0 0 0;
}
@media screen and (max-width: 750px) {
header .address{
	display: none
}
}

/* -------------------------------- 

	Main Banner Photo

-------------------------------- */
.mainBannerPhoto{
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
.mainBannerPhoto img{
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}

/* -------------------------------- 

	Main Text Area

-------------------------------- */
.main-text-area{
	float: left;
	width: 100%;
}
.main-text-area  h1{
	font-size: 22px;
	color: #333;
	float: left;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 10px 0 10px 0;
}
.main-text-area  h2{
	font-size: 18px;
	color: #333;
	float: left;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 10px 0 10px 0;
}
.main-text-area  p{
	font-size: 14px;
	line-height: 24px;
	color: #333;
	float: left;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 0 10px 0;
}
.main-text-area  ul{
	float: left;
	margin: 0 0 15px 0;
}
.main-text-area  li{
	font-size: 14px;
	line-height: 24px;
	color: #333;
	float: left;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 0 10px 0;
}
.main-text-area a:link, .main-text-area a:visited{
	float: left;
	width: 100%;
	text-decoration: underline;
	color: #333;
}
.main-text-area a:hover{
	text-decoration: none;
	color: #333;
}
.top-section, .bottom-section{
	float: left;
	width: 100%;
	height: auto;
	margin: 25px 0 0 0;
}
.half-section-left{
	float: left;
	width: 48.5%;
	height: auto;
	margin-right: 3%;
}
.half-section-right{
	float: left;
	width: 48.5%;
	height: auto;
}
@media screen and (max-width: 700px) {
.half-section-left, .half-section-right{
	float: left;
	width: 100%;
	height: auto;
	margin-right: 0%;
}
}
.boxLeft, .boxMiddle, .boxRight{
	float: left;
	width: 31.3333%;
	height: auto;
	margin: 0 0 25px 0;
}
.boxLeft img, .boxMiddle img, .boxRight img{
	float: left;
	width: 100%;
	height: auto;
	background: #333;
}
.boxMiddle{
	margin: 0 3% 0 3%;
}
.boxOtherPageTextArea{
	float: left;
	width: 65.6666%;
	margin: 0 3% 25px 0;
}
.boxOtherPageTextArea img{
	float: left;
	width: 100%;
	height: auto;
	margin: 0 0 20px 0;
	padding: 0;
}
@media screen and (max-width: 700px) {
.boxLeft, .boxMiddle, .boxRight{
	float: left;
	width: 100%;
	height: auto;
	margin: 0;
}
.boxMiddle{
	margin: 0;
}
.boxOtherPageTextArea{
	float: left;
	width: 100%;
	margin: 0 0 25px 0;
}
}

/* -------------------------------- 

	Quote Section

-------------------------------- */
.quote{
	float: left;
	width: 100%;
	height: auto;
	background: #76aefb;
	padding: 30px 20px 40px 20px;
}
.quote h1{
	text-align: center;
	width: 100%;
	color: #fff;
	font-size: 30px;
	font-weight: 600;
	padding: 0;
	margin: 0 0 5px 0;
}
.quote p{
	float: none;
	width: 100%;
	max-width: 750px;
	color: #fff;
	font-size: 16px;
	margin: 0 auto 0 auto;
	text-align: center;
}

/* -------------------------------- 

	Address Section

-------------------------------- */
.address-section{
	float: left;
	width: 100%;
	height: auto;
	margin: 0 0 25px 0;
	overflow: hidden;
}
.address-section h1{
	color: #fff;
	margin: 0 0 8px 0;
	padding: 0 !important;
}
.address-section p{
	color: #fff;
	margin-bottom: 30px;
}
.addressPhoto{
	float: left;
	width: 65.666%;
	height: 370px;
	margin-right: 3%;
	background-image: url(../img/ryan-road-planing-home-photo-7.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.addressVideo{
	float: left;
	width: 65.666%;
	height: 370px;
	margin-right: 3%;
}
.video{
	float: left;
	width: 100%;
	height: 320px;
}
@media screen and (max-width: 800px) {
.addressPhoto{
	width: 100%;
	height: 275px;
	margin: 0;
}
.video{
	height: 275px;
}
}
.addressPhoto img{
	float: left;
	width: 100%;
	height: auto;
}
.addressRight{
	float: left;
	width: 31.3333%;
	height: 100%;
	color: #fff !important;
	background: #333;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 99999px !important;
	margin-bottom: -99999px !important;
	overflow: hidden;
}
.addressRight-otherpages{
	float: left;
	width: 31.3333%;
	height: auto;
	color: #fff !important;
	background: #333;
	padding: 30px 30px 40px 30px;
	margin-bottom: 25px !important;
}
@media screen and (max-width: 800px) {
.addressRight, .addressRight-otherpages{
	float: left;
	width: 100%;
	height: auto;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
.mobileLeft, .mobileRight{
	display: inline-block;
	float: left;
	width: 50%;
}	
}
@media screen and (max-width: 480px) {
.mobileLeft, .mobileRight{
	display: block;
	float: left;
	width: 100%;
}	
}
.addressRight-otherpages h1, .addressRight-otherpages p{
	color: #fff !important;
}
.addressRight a:link, .addressRight a:visited, .addressRight-otherpages a:link, .addressRight-otherpages a:visited{ 
	float: none;
	color: #fff;
}
.addressRight a:hover, .addressRight-otherpages a:hover{ 
	float: none;
	color: #fff;
}

/* -------------------------------- 

	Other Pages Section

-------------------------------- */
.page-title{
	float: left;
	width: 100%;
	height: auto;
	background: #76aefb;
	padding: 30px 20px 30px 20px;
}
@media screen and (max-width: 700px) {
.page-title{
	margin-bottom: 25px;
}	
}
.page-title h1{
	text-align: center;
	width: 100%;
	color: #fff;
	font-size: 30px;
	font-weight: 600;
	padding: 0;
	margin: 0;
}
.page-title p{
	text-align: center;
	width: 100%;
	color: #fff;
	font-size: 15px;
	padding: 0;
	margin: 0;
}

/* -------------------------------- 

	Footer Section

-------------------------------- */
.footer-wrapper{
	position: relative;
	display: block;
	width: 100%;
	max-width: 1200px;
	height: auto;
	margin: 0 auto 50px auto !important;
}
.footer{
	font-size: 12px;
	color: #fff;
	display: block;
	width: 94%;
	margin: 0 3% 3% 3%;
	padding: 70px 4% 70px 4%;
	background: #76aefb;
	height: auto;
	overflow: hidden;
}
@media screen and (max-width: 480px) {
.footer-wrapper{
	margin: 0 !important;
}
.footer{
	width: 100%;
	margin: 0;
}
}
.footer p{
	display: inline-block;
	float: left;
	width: 50%;
	color: #fff;
	padding: 0;
	margin: 0;
	text-align: left;
}
.footer-links{
	display: inline-block;
	float: left;
	width: 50%;
	padding: 0;
	margin: 0;
	text-align: right;
}
.footer-links a, .footer-links a:visited{
	color: #fff;
	text-decoration: underline;
	margin-left: 15px;
}
.footer-links a:hover{
	color: #fff;
	text-decoration: none;
}
@media screen and (max-width: 850px) {
.footer p, .footer-links{
	display: block;
	float: left;
	width: 100%;
	margin: 5px 0 5px 0;
	text-align: center;
}
}


/*-----------------------------------------------

	    Contact Us Page - Enquiry Form
				
-----------------------------------------------*/
.form-wrapper textarea, .form-wrapper input{
    -webkit-appearance: none;
    border-radius: 0;
}
.form-wrapper{
	float: left;
	width: 100%;
	height: auto;
}
#form{
	width: 100%;
	margin-top: 10px;
}
@media screen and (max-width: 480px) {
.form-wrapper{
	width: 100%;
}
#form{
	width: 100%;
	margin-top: 0px;
}
}
#form label{
	font-size: 16px;
	margin: 0 0 8px 0;
	font-weight: 300;
}
.input_field{
	width: 100%;
	float: left;
	height: 40px;
	border: 1px solid #444;
	border-radius: 0.25em !important;
	background-color: transparent;
}
.contact_enquiry {
	float: left;
	width: 100%;
	height: 70px;
	margin: 0 0 10px 0;
	line-height: 20px;
	font-size: 12px;
	color: #444;
}
.your_enquiry {
	float: left;
	width: 100%;
	line-height: 20px;
	height: 100px;
	font-size: 12px;
	color: #444;
}
.input_text {
	float: left;
	height: auto;
	width: 100%;
	border: 1px solid #444;
	border-radius: 0.25em !important;
	background-color: transparent;
}
.uploader{
	float: left;
	height: auto;
	width: 100%;
	margin: 20px 0 0 0;
}
.uploader label{
	float: left;
	height: auto;
	width: 100%;
	font-size: 12px;
	font-weight: 400;
	color: #444;
	margin: 0 0 10px 0;
}
/***** Form Submit Button *****/
input.formbutton{
	cursor:pointer;
	color:#444;
	border:1px solid #444;
	 border-radius: 0.25em !important;
	font-weight:normal;
	background-color: transparent;
	padding: 10px 15px 10px 15px;
	margin: 25px 0 0 0;
}
input.formbutton:hover{
	cursor:pointer;
	border:1px solid #444;
	color:#fff;
	font-weight:normal;
	background-color: #0d5998;
}
.submit {
	float: left;
	width: 100%;
	height: auto;
	color: #444;
	margin: 10px 0 30px 0;
}
@-moz-document url-prefix() { 
  .submit {
     margin-top: 10px !important;
  }










